Mathieu
Malaterre
Main developer
2006
2011
Mathieu Malaterre
gdcmdiff
1
GDCM
&version;
DICOM Manipulation.

# gdcmdiff

dumps differences of two DICOM files

## SYNOPSIS

    gdcmdiff [options] file1 file2

## DESCRIPTION

The gdcmdiff command line program takes as input two DICOM files: file1 and file2.

## PARAMETERS

    file1   DICOM input filename

    file2   DICOM output filename

## OPTIONS

### specific options

      -m      --meta          Compare metainformation. Default is off.
      -t <n>  --truncate <n>  String values trimmed to n characters.

### general options

      -h   --help
             print this help text and exit

      -v   --version
             print version information and exit

      -V   --verbose
             verbose mode (warning+error).

      -W   --warning
             warning mode, print warning information

      -E   --error
             error mode, print error information

      -D   --debug
             debug mode, print debug information

## Simple usage

gdcmdiff is a great tool to produce a diff in between two DICOM files. Usage is simply:

    $ gdcmdiff input1.dcm input2.dcm

## SEE ALSO

gdcmdump(1), gdcminfo(1)